ATI催化剂13.1支持Mobility Radeon HD 4300吗?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
时光机
帖子: 26
注册时间: 2010-06-04 14:57
送出感谢: 0
接收感谢: 0

ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#1

帖子 时光机 » 2013-03-29 8:58

论坛上说不支持,但是在官网我选择这款显卡,给出的下载链接又是13.1.请问到底支不支持啊。如果不支持,4300的最新版催化剂是12点几呢。求大神。
头像
rapistor
帖子: 1982
注册时间: 2009-01-19 15:09
送出感谢: 4 次
接收感谢: 8 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#2

帖子 rapistor » 2013-03-29 9:35

看官网啊,要不试下也行,不能用卸载了就行。
坚守在linux的天堂!
onlylove
论坛版主
帖子: 4413
注册时间: 2007-01-14 16:23
送出感谢: 0
接收感谢: 99 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#3

帖子 onlylove » 2013-03-29 9:52

我印象里面最后一个支持4系列的是12.6
#include <stdio.h>
void main()
{
double world;
unsigned letter;
short stay;
long memories;
printf("I miss you.\n");
}
时光机
帖子: 26
注册时间: 2010-06-04 14:57
送出感谢: 0
接收感谢: 0

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#4

帖子 时光机 » 2013-03-29 10:46

rapistor 写了:看官网啊,要不试下也行,不能用卸载了就行。
唉,悲剧,进不去系统了,修复也不行,只能重装了。
时光机
帖子: 26
注册时间: 2010-06-04 14:57
送出感谢: 0
接收感谢: 0

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#5

帖子 时光机 » 2013-03-29 10:46

onlylove 写了:我印象里面最后一个支持4系列的是12.6
下这个试试.
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#6

帖子 灰色小狼 » 2013-03-29 10:46

时光机
帖子: 26
注册时间: 2010-06-04 14:57
送出感谢: 0
接收感谢: 0

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#7

帖子 时光机 » 2013-03-29 10:47

灰色小狼 写了:要用legacy driver
http://support.amd.com/us/gpudownload/l ... linux.aspx
没用啊,安装了进不去系统了.
onlylove
论坛版主
帖子: 4413
注册时间: 2007-01-14 16:23
送出感谢: 0
接收感谢: 99 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#8

帖子 onlylove » 2013-03-29 10:47

进维护模式强制卸载私有驱动啊……
#include <stdio.h>
void main()
{
double world;
unsigned letter;
short stay;
long memories;
printf("I miss you.\n");
}
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#9

帖子 灰色小狼 » 2013-03-29 10:57

时光机 写了:
灰色小狼 写了:要用legacy driver
http://support.amd.com/us/gpudownload/l ... linux.aspx
没用啊,安装了进不去系统了.
你装好之后ati --initial了吗?
时光机
帖子: 26
注册时间: 2010-06-04 14:57
送出感谢: 0
接收感谢: 0

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#10

帖子 时光机 » 2013-03-29 12:14

灰色小狼 写了:
时光机 写了:
灰色小狼 写了:要用legacy driver
http://support.amd.com/us/gpudownload/l ... linux.aspx
没用啊,安装了进不去系统了.
你装好之后ati --initial了吗?
木有,要用这个吗?
头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#11

帖子 速腾1994 » 2013-03-29 12:31

如果你的ubuntu版本超过1004,那么,就不必折腾了。
xorg版本太高,内核版本太高
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#12

帖子 灰色小狼 » 2013-03-29 12:33

时光机 写了:
灰色小狼 写了:
时光机 写了:
灰色小狼 写了:要用legacy driver
http://support.amd.com/us/gpudownload/l ... linux.aspx
没用啊,安装了进不去系统了.
你装好之后ati --initial了吗?
木有,要用这个吗?
是的,sudo aticonfig --initial,上面那个命令打错了
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: ATI催化剂13.1支持Mobility Radeon HD 4300吗?

#13

帖子 b33e » 2013-03-29 13:12

ati说过新版本的驱动不支持4000及以下的.
回复

回到 “常用硬件支持”